body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
a:hover, a:focus {
	color: #a6c51c;
}
ul, ol {
	padding-left: 20px;
}
.c-font-bold {
	font-weight: 700 !important;
}
.c-theme-bg {
	background-color: #925f2b !important;
}
.b-bg-beige {
	background-color: #e2ca96;
}
.c-layout-header .c-brand {
	position: relative;
	margin-top: 10px;
	z-index: 9999999;
}
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
	margin-top: 5px;
}
/*
.c-brand img {
	margin-bottom: -50px;
}
*/
.c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler)::before {
	background: #925f2b;
}
.c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler) {
	color: #a6c51e !important;
}
.c-layout-header .c-navbar .c-mega-menu.c-fonts-uppercase > .nav.navbar-nav > li > .c-link {
	font-family: 'Delius Unicase', cursive;
	font-size: 18px;
	font-weight: 700;
	text-transform: none;
	color: #925f2b;
}
.c-layout-header.c-layout-header-default .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > a:not(.btn):not(.c-btn-icon):not(.c-quick-sidebar-toggler) {
	color: #a6c51e !important;
}

.bsliderfont {
	font-family: 'Satisfy', cursive;
	font-size: 68px;
	line-height: 80px;
}
.tp-bullets.round > .tp-bullet.selected {
	background-color: #fff;
}
.c-content-feature-1 > h3, .c-content-title-1 > h3 {
	font-family: 'Delius Unicase', cursive;
	font-size: 30px;
	color: #a6c51c;
}
.c-content-feature-1 p {
	font-family: 'Delius Unicase', cursive;
	font-size: 16px;
	line-height: 25px;
	color: #7f8c97;
}
.c-content-blog-post-card-1 {
	margin-bottom: 15px;
	border-bottom: 15px solid #fff;
}
.c-content-blog-post-card-1 .c-body .c-title {
	font-family: 'Satisfy', cursive;
	font-size: 42px;
	line-height: 40px;
	color: #925f2b;
}
.c-content-blog-post-card-1 .c-body p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #7f8c97;
}
.c-content-blog-post-card-1 .c-body p span {
	font-size: 18px;
	font-weight: 700;
	line-height: 25px;
	color: #a6c51c;
}
.blabel {
	position: relative;
	margin: -5px 0 10px -20px;
	padding: 0 0 0 15px;
	width: 119px;
	height: 37px;
	font-family: 'Satisfy', cursive;
	font-size: 18px;
	font-weight: normal;
	line-height: 37px;
	text-align: center;
	color: #fff;
	background-image: url(/assets/img/label_back.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.c-content-bar-4 > h3 {
	margin: 20px auto;
	font-family: 'Satisfy', cursive;
	font-size: 75px;
	line-height: 65px;
	color: #fff;
	border: 0;
}

.c-content-box p {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 30px;
	color: #7f8c97;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter {
	background-color: #c6ac90;
}

.c-layout-footer.c-layout-footer-1 .c-prefooter h3 {
	margin-bottom: 30px;
	font-family: 'Delius Unicase', cursive;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-contact {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	line-height: 25px;
	color: #925f2b;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-contact span {
	font-family: 'Satisfy', cursive;
	font-size: 26px;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter {
	background: #a6c51c;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter .c-copyright {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #925f2b;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter .c-copyright a {
	font-weight: 700;
	color: #925f2b;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter .c-copyright a:hover {
	font-weight: 700;
	color: #fff;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter .c-socials > li > a > i {
	color: #fff;
	background: #925f2b;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.form-control {
	font-family: 'Open Sans', sans-serif;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-feedback form .form-control {
	color: #000;
}
.c-layout-footer.c-layout-footer-1 .c-postfooter .c-socials > li > a:hover > i {
	color: #925f2b;
	background: #fff;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-feedback form textarea.form-control {
	border-color: #fff;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-feedback form .form-control {
	border-color: #fff;
}
.c-theme.form-control:focus {
	border-color: #000 !important;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-feedback form .form-control::-moz-placeholder {
	color: #fff;
	opacity: .6;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-feedback form .form-control:-moz-placeholder {
	color: #fff;
	opacity: .6;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-feedback form .form-control:-ms-input-placeholder {
	color: #fff;
	opacity: .6;
}
.c-layout-footer.c-layout-footer-1 .c-prefooter .c-feedback form .form-control::-webkit-input-placeholder {
	color: #fff;
	opacity: .6;
}
.alert-success {
	background-color: #ccea44;
	border-color: #ccea44;
	color: #669933;
}
footer a {
	color: #925f2b;
}
footer a:hover, footer a:focus {
	color: #fff;
}

.blogos .col-sm-3 {
	padding: 40px;
}
.verzendbutton {
	background:url(/assets/img/verzenden.png) no-repeat;
	background-size: contain;
	cursor:pointer;
	width: 200px;
	height: 63px;
	border: none;

}
.c-layout-revo-slider-4 {
	min-height: 330px;
}
.recepten h1 {
	margin: -20px 0 0 150px;
	padding: 0;
	font-family: 'Satisfy', cursive;
	font-size: 80px;
	color: #925f2b;
}
.recepten h2 {
	margin: 0 0 20px 0;
	padding: 0;
	font-family: 'Delius Unicase', cursive;
	font-size: 22px;
	color: #a6b51c;
}
.recepten h3 {
	margin: 20px 0 10px 0;
	padding: 0;
	font-weight: 700;
	color: #925f2b;
}

.receptenoverzicht h2 {
	margin: 0 0 40px 0;
	padding: 0;
	font-family: 'Satisfy', cursive;
	font-size: 50px;
	color: #925f2b;
}
.c-content-bar-4 ul {
	margin-top: 30px;
}
.c-content-bar-4 ul li {
	font-size: 22px;
	color: #fff;
}
.downloadblok {
	position: relative; 
	margin: -285px 0 0 0;
	padding: 40px 10px 60px 10px;
	height: 285px; 
	background: #a6c51c;
}
.downloadblok h3 {
	margin: 0 0 40px 0;
	padding: 0;
	font-family: 'Satisfy', cursive;
	font-size: 36px;
	font-weight: 400;
	color: #925f2b;
}
.downloadblok a {
	display: block;
	margin-bottom: 20px;
	font-family: 'Delius Unicase', cursive;
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
	color: #fff;
}
.downloadblok a:hover {
	color: #925f2b;
}
.downloadblok a:hover div {
	color: #a6c51c;
}
.downloadblok .link {
	position: absolute;
	left: -25px;
	width: 50px;
	height: 50px;
	font-size: 24px;
	line-height: 50px;
	border-radius: 100%;
	background: #925f2b;
}
.voedingswaarde {
	padding: 40px 0;
}
.voedingswaarde h3 {
	display: block;
	margin: 0;
	padding: 0;
	font-family: 'Delius Unicase', cursive;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	color: #8f8f70;
}
dl { width: 270px; }
dt { float: left; width: 170px; overflow: hidden; white-space: nowrap; }
dd { float: left; width: 100px; overflow: hidden }
dl dt, dl dd {
	font-weight: 400;
	color: #8f8f70;
}

dt span:after { content: " .................................................................................."; }

.youtubevulling {
	position: relative;
	height: 285px;
}

.hide_md {
	display: none;
}

@media only screen and (max-width : 1200px) {
	.c-layout-header .c-brand .c-desktop-logo {
		width: 250px;
	}
}

@media only screen and (max-width : 992px) {
	.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
		margin-top: 10px;
	}
	.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header {
		box-shadow: none;
	}
	.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler {
		top: 10px;
		background: #925f2b;
	}
	.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler:hover {
		background: #a6c51e;
	}
	.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler > .c-line,
	.c-layout-header.c-layout-header-default-mobile .c-brand > .c-hor-nav-toggler:hover > .c-line {
		background: #fff;
	}
	.c-layout-header-fullscreen.c-layout-header-mobile-fixed.c-layout-header-static .c-layout-header.c-mega-menu-shown .c-mega-menu, .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu {
		top: 65px;
		z-index: 9;
	}
	.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile {
		padding-top: 40px;
		background: #fff;
	}
	.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-dark-mobile > .nav.navbar-nav > li > .c-link {
		border-bottom: 1px solid #f4efe9;
	}
	.c-layout-revo-slider-4 {
		min-height: 130px;
	}
	dl { width: 222px; }
	dt { float: left; width: 122px; overflow: hidden; white-space: nowrap }
	dd { float: left; width: 100px; overflow: hidden }
	
	.downloadblok {
		margin: 40px 15px 0 15px !important;
	}
	.youtubevulling {
		display: none;
	}
	.hide_sm {
		display: none;
	}
	.hide_md {
		display: block;
	}
}

@media only screen and (max-width : 768px) {
	.recepten h1 {
		clear: both;
		margin: 0 0 0 0;
	}
	.voedingswaarde .col-sm-3 {
		margin: 0 auto;
		width: 230px !important;
	}
}

@media only screen and (max-width : 480px) {
	.c-content-bar-4 > h3 {
		font-size: 65px;
		line-height: 65px;
	}
}

@media only screen and (max-width : 320px) {

}


.video-container {
	position: relative;
	margin-top: 20px;
	padding-bottom: 56.25%;
	/* padding-top: 30px; */
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}